# Generated by Django 3.2 on 2022-08-22 09:43

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('user', '0009_character_class_icon'),
    ]

    operations = [
        migrations.AlterField(
            model_name='character',
            name='account',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='item',
            name='character_items',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to='user.character'),
        ),
        migrations.AlterField(
            model_name='item',
            name='corrupted',
            field=models.BooleanField(),
        ),
        migrations.AlterField(
            model_name='item',
            name='name',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
    ]
